| OGRE 1.10.11 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreQuake3ShaderManager.h File Reference
`#include "OgreBspPrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreResourceManager.h"`
`#include "OgreQuake3Shader.h"`
`#include "OgreBlendMode.h"`

## Classes
class | Ogre::Quake3ShaderManager
| Class for managing Quake3 custom shaders. More...

## Namespaces
| Ogre